
	@charset"UTF-8";

	.font_w{font-weight:normal;}
	#title_h1{ background:url(006/img_h1.gif) no-repeat top; width:648px; height:114px; }
	#title_h1 .h1_p,
	#title_h1 .h1_txt{ text-indent:-9999px;}

	#txt_link{ padding:10px 25px; border:1px solid #cccccc;}

	#h2_img{ color:#999999;}

	.btn_orange a {font-size: 14px;}

	.title_wrapper{
		box-sizing: border-box;
		border: 1px solid #e6e6e6;
		height: 170px;
	}

	.floatR{
		float:right;
	}
	.floatL{
		float:left;
	}

	/*----------mainimage---------------*/
	.main_image{
		background: #FFFFFF;
		position: relative;
	}

	img#main_image_img{
		max-width: 100%;
		height: 168px;
	}

	.text_position001{
		position: absolute;
		top: 30px;
		left: 80px;
	}
	.text_size001{
	font-size: 20px;
    font-size: 2rem;
    color: #666666;
    font-weight: bold;
	display: block;
    margin: 5px 0 5px;
	}
	.text_size002{
	margin: 10px 0 0;
    font-size: 30px;
    font-size: 3rem;
    line-height: 35px;
    color: #101177;
    font-weight: bold;
    display: block;
	}
	.text_size003{
		font-size: 30px;
		font-size: 3rem;
		color: #101177;
		font-weight: bold;
	}
.text_size004 {
    font-size: 20px;
    font-size: 2rem;
    color: #666666;
    font-weight: bold;
    display: inline-block;
    line-height: 30px;
    margin-bottom: 10px;
}
.text_size005 {
    margin: 5px 5px 0px;
    font-size: 25px;
    font-size: 2.5rem;
    color: #101177;
    font-weight: bold;
    display: inline-block;
}
.text_size006 {
    font-size: 30px;
    font-size: 3rem;
    color: #101177;
    font-weight: bold;
    display: block;
    margin: 10px 0;
}

	.main_tx {
		padding: 10px 0;
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.3;
	}
	/*----------h1--------------*/

	.main_tx {
		padding: 15px 0;
		font-size: 15px;
		font-size: 1.5rem;
		line-height: 1.3;

	}
        h1 .ngSubTitle {
                font-size: 18px;
                font-weight: bold;
                line-height: 1;
        }
	/*----------アコーディオンarea--------------*/

	.sectionCategory {
		margin-bottom: 10px;
		font-size: 14px;
	}
	.sectionCategory table{
		width:100%;
	}
	.ttlCategory.category1, .ttlCategory.category2, .ttlCategory.category3, .ttlCategory.category4, .ttlCategory.category5, .ttlCategory.category6, .ttlCategory.category7, .ttlCategory.category8 {
		background: #007fc3;
	}
	/*----------h2--------------*/
	.sectionCategory h2 {
		font-size: 20px;
		font-weight: bold;
	}
	.ttlCategory {
		margin-bottom: 5px;
		background: no-repeat 0 0;
	}
	.ttlCategory {
		color: #FFFFFF;
		border-left: solid 3px #99cf16;
		line-height: 27px;
		background-color: #101177;
		padding: 15px 15px 9px;
	}

	/*----------h3--------------*/
	.ttlFaq {
		font-weight: bold;
		font-size: 18px;
		background: #eeeeee;
		padding-right: 10px;
		color: #007fc3;
		padding: 12px 0 10px 13px;
	}

	/*----------ancer--------------*/
	.sectionFaq .sectionFaqInner {
		padding: 18px 4px;
	}
	.sectionFaq .txt {
		margin-bottom: 18px !important;
	}
	.table_mgB10{
		margin-bottom: 10px;
	}
	.table_mgB20{
		margin-bottom: 20px;
	}
	td.point {
		border: 1px solid #007fc3;
		padding: 10px;
		background: #fbfbfb;
		width: 888px;
	}
	td.point .pmark {
		background: #99cf16;
		color: #FFFFFF;
		padding: 5px;
		display: inline-block;
		margin-right: 10px;
		
	}
td.point .pmark02 {
		background: #99cf16;
		color: #FFFFFF;
		padding: 5px;
		float: left;
		margin-right: 10px;
	    margin-top: 5px;
	}
	.sectionFaq .back {
		text-align: right;
		font-size: 16px;
	}
	img.r52_icon_style0002 {
		margin-right: 4px;
		vertical-align: middle;
		margin-bottom: 1px;
		text-align: left;
	}
	/*----------btnArea--------------*/
	.mgT20 {
		margin-top: 20px !important;
	}
	.btn_area {
		margin-bottom: 20px;
		padding: 15px;
		border-top: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		border-left: 10px solid #101177;
		width: 847px;
		background: #FFFFFF;
	}
	.btn_area p.btn_left {
		font-size: 17px;
		line-height: 28px;
		font-weight: bold;
		margin: 9px 0;
		width: 400px;
		float:left;
		color: #101177;
	}
	.btn_area p.btn_right {
		width: 400px;
		float:right;
		margin: 10px 15px 0 25px;
	}
	.btn_orange a {
		font-size: 14px;
	}
	.btn_orange a {
		display: block;
		width: 400px;
		padding: 18px 0 15px;
		position: relative;
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		line-height: 1em;
		text-align: center;
		text-decoration: none;
		background: #ff6600;
		/*border: solid 1px #ff6600;*/
		box-shadow: 0 2px 0 #c24e00;
		border-radius: 4px;
	}
	/*----------他の質問へのリンクエリア--------------*/
.blockbox {
    margin-bottom: 32px;
    padding: 16px;
    background: #F5F5F5;
    font-size: 14px;
    font-size: 1.4rem;
}
.blockbox h3 {
    border-bottom: 1px dotted #999;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.blockbox ul li {
    margin: 0 0 6px 0;
    display: inline;
    font-size: 14px;
    font-size: 1.4rem;
}
.blockbox a {
    padding-left: 10px;
    background: url(/guide/img/list_icon.png) no-repeat left center;
}
.blockbox ul li.mgL65 {
    margin-left: 65px;
}
.blockbox ul li.brPC:before {
    content: "\A";
    white-space: pre;
}
.blockbox ul li.mgL37 {
    margin-left: 37px;
}
.blockbox ul li.mgL79 {
    margin-left: 79px;
}
.blockbox ul li.mgL93 {
    margin-left: 93px;
}
.blockbox ul li.mgL107 {
    margin-left: 107px;
}

/*20170918追記*/
/*ページ下部リンクパーツ用*/

.ranking_bg02 {
    background-color: #F5F5F5 !important;
}
.blockbox {
    margin-bottom: 32px;
    padding: 16px;
    background: #fff;
    font-size: 14px;
}
.bd_01 {
    border-bottom: 1px dotted #999;
    padding-bottom: 10px !important;
    margin-bottom: 10px !important;
}
ul.list_cmn3 li:nth-of-type(6n+1) {
    margin: 0 0 6px 0;
}
ul.list_cmn3 li {
    margin: 0 0 6px 40px;
    float: left;
}
/*------
ul.list_cmn3 li.list02 {
    margin: 0 0 6px 29px;
}
ul.list_cmn3 li.list03 {
    margin: 0 0 6px 25px;
}
ul.list_cmn3 li.list04 {
    margin: 0 0 6px 81px;
}
ul.list_cmn3 li.list05 {
    margin: 0 0 6px 135px;
}
ul.list_cmn3 li.list06 {
    margin: 0 0 6px 88px;
}
ul.list_cmn3 li.list07 {
    margin: 0 0 6px 25px;
}
ul.list_cmn3 li.list08 {
    margin: 0 0 6px 25px;
}
ul.list_cmn3 li.list09 {
    margin: 0 0 6px 9px;
}
----*/

/*20180404追記*/
.mainTitle {
    margin-top: 10px;
}

.blockbox a {
    padding-left: 10px;
    background: url(/guide/img/list_icon.png) no-repeat left center;
}

.btn_orange a:hover {
    background: #ff944c;
    text-decoration: none;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.sectionFaqInner p {
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 1.8;
}

/*===180607追記===*/
.display_SP{
display:none;}


/*===180607===*/
.mainCms .ExList{
line-height: 1.8 !important;
}

/*===180611===*/
/*001pic01*/
.br{
display: block;
}
.pic001_01{
margin-bottom: 40px;
}
.pic001_01--boxes{
width: 100%;
list-style: none;
padding-right:20px;
margin-bottom:15px;

}


/* ---------------------------------
	clearFix
---------------------------------- */
.pic001_01--boxes::after {
display: block;
clear: both;
height: 0;
visibility: hidden;
content: "";
}

.pic001_01--box{
padding:15px 20px;
text-align: center;
float: left;
width: 33.333%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;

}
.pic001_01--box:not(:last-of-type){
margin-right: 10px;
}
.pic001_01--box:last-of-type{
margin-right: -20px;
}



.pic001_01--boxA{
background-color: #eef4fc;
}
.pic001_01--boxB{
background-color: #eefaee;
}
.pic001_01--boxC{
background-color: #fff4f2;
}
.sectionFaqInner p.pic001_01--tit{
font-size:20px;
font-size:2rem;
font-weight: bold;
}

.sectionFaqInner p.pic001_01--txt{
font-size:14px;
font-size:1.4rem;
color:rgba(0,0,0,0.9);
}

.pic001_01--arrow{
background:url("/guide/mensetsu/interview/img/001_pic01_arrow_pc.png") no-repeat;
background-size:contain;
text-align: center;
padding:5px;
}

.sectionFaqInner p.pic001_01--arrow--txt{
color: #fff;
font-size:20px;
font-size:2rem;
font-weight: bold;
}

/*180704追記*/
ul.list_cmn3 li:nth-of-type(6n+1) {
margin: 0 0 6px 40px;
}
/*------20190128追記------*/

/*-----------------yellowArrowStep----------------------*/
.step_all { 
background: url(/guide/junbi/img/pc_img01.png) no-repeat 0 0;
height:25px;
min-height:25px;
font-size: 18px;
margin: 0 0 10px;
text-align: center;
}
.step{
	text-align: center;
}
.step ~ p.txt--annotation{
	text-align: right;
	margin: 10px;
}
.step01{
	background-color: #ffffff;
	position: relative;
}
.step01:after{
    z-index: 2;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 167px;
    border-style: solid;
    border-width: 66px 0px 66px 20px;
    border-color: transparent transparent transparent #ffb1a3;
}
.step01 span.overlay{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 165px;
    border-style: solid;
    border-width: 66px 0px 66px 20px;
    border-color: transparent transparent transparent #ffece9;
    z-index: 3;
}
.step02:after{
    z-index: 2;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 171px;
    border-style: solid;
    border-width: 66px 0 66px 20px;
    border-color: transparent transparent transparent #ffb1a3;
}
.step02 span.overlay{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 169px;
    border-style: solid;
    border-width: 66px 0px 66px 20px;
    border-color: transparent transparent transparent #ffece9;
    z-index: 3;
}
.step03:after{
    z-index: 2;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 171px;
    border-style: solid;
    border-width: 66px 0px 66px 20px;
    border-color: transparent transparent transparent #ffb1a3;
}
.step03 span.overlay{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 169px;
    border-style: solid;
    border-width: 66px 0px 66px 20px;
    border-color: transparent transparent transparent #ffece9;
    z-index: 3;
}
.step04:after{
    z-index: 2;
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 171px;
    border-style: solid;
    border-width: 66px 0px 66px 20px;
    border-color: transparent transparent transparent #ffb1a3;
}
.step04 span.overlay{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 169px;
    border-style: solid;
    border-width: 66px 0px 66px 20px;
    border-color: transparent transparent transparent #ffece9;
    z-index: 3;
}

.step05 span.overlay{
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 200px;
    border-style: solid;
    border-width: 66px 0px 66px 20px;
    border-color: transparent transparent transparent #ffece9;
    z-index: 3;
}
.step01,.step02, .step03, .step04, .step05{
	background-color: #ffece9;
	position: relative;
}
.step01, .step02, .step03, .step04, .step05{
	float: left;
border: 1px solid #ffb1a3;
min-height: 130px;
}
.step01{
	width: 165px;
}
.step02, .step03, .step04{
	width: 171px;
}
.step05{
	width: 200px;
}
.step01 dt, .step02 dt, .step03 dt, .step04 dt, .step05 dt{
	font-size: 14px;
}
.step02 dt{
    margin: 0 0 0 23px;
}
.step03 dt{
    margin: 0 0 0 23px;
}
.step04 dt{
    margin: 0 10px 0 25px;
}
.step05 dt{
    margin: 0 0 0 25px;
letter-spacing: -0.06em;
}

.step01 dd, .step02 dd, .step03 dd, .step04 dd, .step05 dd{
	font-size: 15px;
}
.stepTitle{
	font-size: 15px;
	padding: 5px;
    display: inline-block;
	color: #333333;
}
.stepTitle01{
	color: #ff6600;
	font-weight: bold;
	font-size: 18px;
}
/*--------------------dtのunderline-------------------------*/
.media li div dl dt:hover, .media li div dl dd:hover{
	text-decoration: none;
}
.step:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}
/* media double--column 20170523追加 */
.media.double--column ul:after {
	content: "";
	clear: both;
	display: block;
}
.media.double--column li {
	padding: 20px 0;
	border-bottom: solid 1px #e6e6e6;
	box-sizing: border-box;
	overflow: hidden;
}
.media.double--column li a {
	display: inline;
	padding: 0;
	border-bottom: none;
	box-sizing: border-box;
	overflow: hidden;
}
.media.double--column li dt {
	padding-bottom: 4px;
}
.media.double--column li dt a {
	display: inline-block;
}
.media.double--column li div dl dd:hover {
	text-decoration: none;
}
.media.double--column.noImg li div, .media.double--column li.noImg div {
	float: none;
	width: 414px;
	margin: 0 21px 0 0;
	box-sizing: border-box;
}
/*関連コンテンツ*/
.headingRoundness {
	background-color: #007fc3;
    color: #fff;
    font-size: 20px;
    font-size: 2rem;
    padding: 12px 30px 8px;
    font-weight: bold;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.lightBlueArea {
	background-color: #edfaff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    word-break: break-all;
    margin-bottom: 30px;
}
.lightBlueArea ul {
	padding: 30px 40px;
}
.lightBlueArea ul img {
	border-radius: 6px;
}
.lightBlueArea ul dt {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: bold;
}
.lightBlueArea ul dd {
	font-size: 14px;
	font-size: 1.4rem;
	color: #222;
	font-weight: bold;
}
.lightBlueArea ul li a dl dt:hover {
	text-decoration: underline;
}
.lightBlueArea ul li a dl dd:hover {
	text-decoration: none;
}
.lightBlueAreaThumb {
	float: left;
	width: 60px;
	margin-right: 10px;
}
.lightBlueArea ul li dl {
	float: right;
	width: 310px;
}
.leftContentBox {
	float: left;
	width: 388px;
	margin-right: 25px;
}
.rightContentBox {
	float: right;
	width: 388px;
}
.br_txt::before {
	content: "\A" ;
	white-space: pre ;
}
.link_right a::before {
    content: '';
    position: absolute;
    width: 7px;
    height: 12px;
	right: 636px;
	padding-top:6px;
    background-image: url(/cmn_web/img/guide/index/arrow_blue_right_small.png);
    background-repeat: no-repeat;
    background-size: 7px auto;
    background-position: center center;
}
.link_right{
	text-align: right;
}
.homeHero {
	border-bottom: none;
}
/*------20190222追記------*/
.infoArea_2 {
    padding: 16px 17px 16px;
}
.link_right{
	position: relative;
}
.link_right a::before{
	padding-top: 7px;
	right: 217px;
}
/*------20190227追記------*/
#container .pc_image {
    max-width: 60%;
    margin: 20px auto;
}
/* tag */
.boxStyle--douki, .boxStyle--jikopr {
    background: #fff;
    border: 2px solid #007fc3;
    padding: 40px 20px 16px;
    position: relative;
}
.tag--douki, .tag--jikopr {
    background: #007fc3;
    color: #fff;
    font-weight: bold;
    left: -2px;
    padding: 2px 30px 0px;
    position: absolute;
    text-align: center;
    top: -2px;
}



